/*
	main css style development
	============================
	website 	: 	Katikies group
	date 		: 	22-7-2009		
	company		: 	mozaik creative business solutions
	url			:	http://www.mozaik.com

*/

* {
	margin: 0;
   	padding: 0;
}

body{
	margin: 0;
   	padding: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	background:#6B6263;
	width:100%;
	height:100%;
	/*overflow: hidden;*/
}

@font-face {
    font-family: 'Gil';
    src: url('../fonts/gillsael-webfont.eot');
    src: url('../fonts/gillsael-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gillsael-webfont.woff') format('woff'),
         url('../fonts/gillsael-webfont.ttf') format('truetype'),
         url('../fonts/gillsael-webfont.svg#GillSansEllLightMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


.book_button_top{
	margin:0;
	padding:0;
	display:block;
	float:left;
}

a img{
	border:none;
	cursor:pointer;
}

abbr{
	cursor:help;
}

textarea{
	resize:none;
}

p{
	margin:0;
	padding:0 0 15px 0;
}


.bgimg{
	position:fixed;
	z-index:1;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	top:0;
	left:0;
}

.min_height{
	width:100%;
	height:100%;
	min-height:630px;
	margin:0;
	padding:0;
	position:absolute;
	z-index:8;
	top:0;
	left:0;
}

.container{
	position:absolute;
	z-index:100;
	width:100%;		
	top:50%;
	left:0;
	margin:-275px 0 0 0;
	padding:0;
}

/* == */

.top_row{
	width:982px;
	margin:0 auto;
	padding:0;	
}

.languages{
	width:70px;
	margin:0;
	padding:10px 0 0 0;
	float:left;	
	color:#585555;
}
.languages a{
	color:#585555;
	text-decoration:none;
	margin:0;
	padding:0;
}
.languages a:hover, .languages .loc{
	color:#B8AFDE;
	text-decoration:none;
	font-weight:bold;
}

.top_row_btns{
	width:400px;/*520px*/
	margin:0 0 10px 0;
	padding:0;
	float:right;
	text-align:right;
}

.gallery_book{
	width:270px;
	margin:0;
	padding:0;
	float:right;
}
.gallery_book img{
	margin:0;
	padding:0;
	float:right;
}

.toprow_img_btn{
	margin:5px 18px 0 0;
	padding:0;
	float:left;
}

.eclub_btn{
	width:130px;
	margin:0;
	padding:6px 0 0 0;
	float:left;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
}
.eclub_btn a, .eclub_btn .webseoanalyticsLinker{
	color:#fff;
	text-shadow:0.1em 0.1em 0.2em #333;
	text-decoration:none;
	/*display:block;*/
	margin:0 0 2px 0;
	padding:0;
}
.eclub_btn a:hover, .eclub_btn .webseoanalyticsLinker:hover, .eclub_btn .loc{
	color:#D1CDCC;
	text-decoration:none;
}

/* ============================== menu ============================= */

.header{
	width:100%;
	height:60px;
	background:#fafafa;
	margin:0;
	padding:0;
}

.menu_inner{
	width:982px;
	margin:0 auto;
	padding:13px 0 0 0;
}

.logo{
	width:250px;
	margin:0;
	padding:0;
	float:left;
}

.menu{
	width:680px;
	margin:13px 0 0 50px;
	padding:0;
	float:right;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#62545e;	
	text-transform:uppercase;
	
}

/* =========== dropdown ============ */

.dropdownbullet {
	float:left;
	padding:0;
	width:3px;
	margin:0;
	height:3px;
}

.dropdownbullet img{
	margin:5px 0 0 0;
	padding:0;
	display:block;
}

/**/

.menu dl {
	float:left;
	margin:0 4px;
	padding:0;
	display:block;
}

.menu dt {
	border:none;
	padding:0;
	margin:0;
	cursor:pointer;
	color:#62545e;
	text-decoration:none;
}

.menu dt a, .menu dt span, .menu dt .webseoanalyticsLinker {
	border:none;
	padding:0 0 20px 0;
	margin:0;
	cursor:pointer;
	color:#62545e;
	text-decoration:none;
}
.menu dt:hover, .menu dt a:hover, .menu dt .loc, .menu dt .webseoanalyticsLinker:hover {
	color:#b9b0de;
	text-decoration:none;
}

.menu dd {
	position:absolute;
	overflow:hidden;
	width:132px;
	display:none;
	z-index:500;
	opacity:0;
	text-align:center;
	margin:19px 0 0 -25px;
}


.menu ul {
	width:132px;
	list-style:none;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.menu ul li {
	display:block;
	width:132px;
	list-style:none;
	text-align:center;
	margin:0;
	padding:0;
}
.menu ul li a,.menu ul li span{
	display:block;
	background:#fff;
	padding:5px 0;
	margin:0 0 1px 0;
	color:#62545e;
	text-decoration:none;
	cursor:pointer;
	height:14px;
}
.menu ul li a:hover, .menu ul li .loc,.menu ul li span:hover, .menu ul li span .loc{
	color:#b9b0de;
	text-decoration:none;
	cursor:pointer;
}

/* ==== */

.ul_col{
	width:200px;
	margin:0 20px 0 0;
	padding:0;
	float:left;
}



/* Experience menu

.dropdownexp {
	float:left;
	margin:0;
	padding:0;
}
.dropdownexp dd {
	position:absolute;
	overflow:hidden;
	width:132px;
	display:none;
	z-index:500;
	opacity:0;
	text-align:center;
	margin:19px 0 0 -20px;
}


.dropdownhotels {
	float:left;
	margin:0;
	padding:0;
}*/


/* ============================== content ============================= */


.ziptop{
	position:absolute;
	z-index:200;
	margin:0;
	padding:0;
	left:0;
	width:100%;
	height:30px;
	background:url(../images/ziptop.png) no-repeat left top;
}

.grey_row{
	width:100%;
	/*height:290px;*/
	margin:0;
	padding:0;
	background:url(../images/row.jpg) repeat-x left top;
}


/* ================ */

.img_submenu{
	margin:0;
	padding:0;
	position:absolute;
	z-index:200;
	left:0;
	top:40px;
	color:#333333;
	font-size:17px;
}
.img_submenu .sub{
	background:url(../images/submenu_arrow.png) no-repeat left top;
	float:left;
	width:160px;
	margin:0 10px 0 15px;
	padding:0 0 0 10px;
}
.img_submenu a, .img_submenu .webseoanalyticsLinker{
	color:#333333; margin:0; padding:0; text-transform:uppercase; display:block; 
	text-decoration:none;
}
.img_submenu a:hover, .img_submenu .webseoanalyticsLinker:hover{
	color:#b9b0de;
	text-decoration:none;
}

/* === */


.content{
	width:982px;
	margin:0 auto;
	padding:0;
	position:relative;
}

.hotel_logoaff{
	position:absolute;
	z-index:200;
	bottom:20px;
	left:20px;
}

#intro_holder{
	display:none;
}
.intro_back{
	width:60px;
	position:absolute;
	bottom:10px;
	left:615px;
	text-shadow:0.1em 0.1em 0.2em #333;
	text-transform:uppercase;
	cursor:pointer;
	display:block;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
}
.intro_back:hover{
	color:#D1CDCC;
}

.content_imgmenu{
	margin:0;
	padding:0;
}
.content_imgmenu img{
	margin:0;
	padding:0;
	float:left;
	/*height:*/
}

.content_imgsubmenu{
	margin:0;
	padding:0;
	position:relative;
}
.content_imgsubmenu img{
	margin:0 1px 0 0;
	padding:0;
	float:left;
	/*height:*/
}

.content_imgsubmenu_wed{
	width:677px;
	margin:0;
	padding:0;
	position:relative;
	float:left;
}
.content_imgsubmenu_wed img{
	margin:0 1px 0 0;
	padding:0;
	float:left;
	/*height:*/
}

.content_image{
	width:677px;
	height:290px;
	margin:0;
	padding:0;
	float:left;
	position:relative;
}
.content_image img{
	width:677px;
	height:290px;
	margin:0;
	padding:0;
}

.content_press{
	width:677px;
	height:290px;
	background:url(../images/gallery/media-press.jpg) no-repeat left top;
	margin:0;
	padding:0;
	float:left;
	text-align:right;
}

.content_purple{
	width:677px;
	height:427px;
	margin:0;
	padding:0;
	float:left;
	background:#685d61;
}

.content_purple a{
	color:#b9b0de;
	text-decoration:none;
}
.content_purple a:hover{
	color:#fff;
	text-decoration:none;
}


.gallery{
	width:677px;
	height:427px;
	margin:0;
	padding:0;
	float:left;
}

/**/

.content_right{
	width:305px;
	float:left;
	margin:0;
	padding:0;
	background:url(../images/right_shadow.png) no-repeat right bottom;/**/
}

/* ========= */

.content_right_submenu{
	width:235px;
	height:255px;
	float:left;
	margin:0;
	padding:35px 35px 0 35px;
	background:url(../images/gallery/mnu_home/right_part.jpg) left top;
	color:#333333;
}
.content_right_submenu_title{
	font-size:22px;
	margin:0 0 15px 0;
	padding:0;
}
.content_right_submenu .li{
	margin:0 0 11px 0;
	padding:0 0 0 10px;
	background:url(../images/submenu_arrow_side.png) no-repeat left top;
	text-transform:uppercase;
	color:#2a2a2a;
	font-size:15px;
}
.content_right_submenu .li a, .content_right_submenu .li span{
	color:#2a2a2a;
	text-decoration:none;
}
.content_right_submenu .li a:hover, .content_right_submenu .li span:hover, .content_right_submenu .loc{
	color:#b9b0de;
	text-decoration:none;
}


.content_right_submenu .hotel_link{
	display:block;
	margin:0 0 14px 0;
}

.hotel_logo{
	position:absolute;
	z-index:200;
	top:18px;
	left:245px;
	cursor:pointer;
	width:auto;
	height:auto;
}

/* ========= */

.download_menu{
	display:block;
	margin:0;
	padding:0;	
}

.download_menu a{
	margin:0;
	padding:0;
}



/* ========== */

.text_table{
	width:100%;
	height:137px;
	border:0;
	margin:12px 0 0 0;
	padding:0;
	background:none;
}

.text_continue{
	height:137px;
	background:#585555;
	margin:0;
	padding:0;
}

.text_container{
	margin:0 auto;
	padding:0;
	width:982px;
	height:137px;
	text-align:left;
	vertical-align:top;	
}

.text{
	float: left; /**/
	width: 665px;
	height: 117px;
	background: #585555;
	margin: 0;
	padding: 20px 12px 0 0;
	position: relative;
}

.banner_nextto_text{
	width:297px;
	height:136px;
	margin:0;
	padding:0;
	float:right;
	overflow:hidden;
}

/* == */


.left_title{
	width: 195px;
	margin: 0 13px 0 0;
	padding: 0;
	float: left;
	color: #99FFFF;
	font-weight: lighter;
	text-transform: uppercase;
	font-size: 20px;
}

.text_box{
	width:455px;
	height:105px;
	margin:0;
	padding:0;
	float:left;
}


.text_box_special{
	width:455px;
	height:150px;
	margin:0;
	padding:0;
	float:left;
}


.left_links{
	margin:10px 0 0 0;
	padding:0;
	font-size:12px;
	cursor:pointer;
}

.left_links_special {
	margin:0;
	padding:0;
	font-size:10px;
	cursor:pointer;
}
.left_links_special a,.left_links_special span{
	display:block;
	color:#b9b0de;	
	text-decoration:none;
	background:url(../images/left_li.png) no-repeat left top;
	margin:2px 0 0 0;
	padding:0 0 0 9px;	
}
.left_links_special a:hover, .left_links_special .loc,.left_links_special span:hover,.left_links_special span .loc{
	color:#fff;
	text-decoration:none;
}


.left_links a,.left_links span{
	display:block;
	color:#b9b0de;	
	text-decoration:none;
	background:url(../images/left_li.png) no-repeat left top;
	margin:3px 0 0 0;
	padding:0 0 0 9px;	
}
.left_links a:hover, .left_links .loc,.left_links span:hover,.left_links span .loc{
	color:#fff;
	text-decoration:none;
}




.membership_img{
	margin:15px 0 0 15px;
	padding:0;
	cursor:pointer;
	display:block;
	float:left;
}
.membership_img2{
	margin:35px 0 0 15px;
	padding:0;
	vertical-align:top;
	cursor:pointer;	
	display:block;
	float:left;
	
}
.membership_img3{
	margin:15px 0 0 15px;
	padding:0;
	cursor:pointer;	
	display:block;
	float:left;

}

.membership_img5{
	margin:18px 0 0 15px;
	padding:0;
	display:block;
	float:left;

}

.membership_img4{
	margin:0;
	padding:0;
	cursor:pointer;	
	display:block;
	float:left;

}


/**
.membership_img{
	margin:15px 65px 0 35px;
	padding:0;
	cursor:pointer;
	display:block;
	float:left;
}
.membership_img2{
	margin:35px 0 0 0;
	padding:0;
	vertical-align:top;
	cursor:pointer;	
	display:block;
	float:left;
}
.membership_img3{
	margin:15px 0 0 65px;
	padding:0;
	cursor:pointer;	
	display:block;
	float:left;
}
*/

.visit_link{
	width:150px;
	margin:0;
	padding:0;
	position:absolute;
	bottom:17px;
	left:0;
	z-index:200;
	text-transform:uppercase;
	color:#fff;
	font-size:10px;
}
.visit_link a, .visit_link span{
	color:#fff;
	text-decoration:none;
	background:#7e748f;
	display:block;
	margin:0;
	padding:3px 0;
	text-align:center;
}
.visit_link a:hover, .visit_link span:hover{
	color:#fff;
	text-decoration:none;
	background:#8e82a3;
}

/* ================= headers ================ */

.div_h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #99FFFF;
	margin: 0 0 7px 0;
	padding: 0;
}
.div_h1 h1, .div_h1 h2, .div_h1 h3, .div_h1 h4{
	font-size:11px;
	font-weight:bold;
	color:#b9b0de;
	margin:0;
	padding:0;
	display:inline;
}

/* ======================== scroll ===================== */

.textareadivscroll{	
	width:420px;
	height:100px;
	overflow:hidden;
	float:left;
	margin:0;
	padding:0;
	position:relative;
}
.textdivscroll{
	position:relative;
	margin:0;
	padding:0;
}

.scrollArea{	
	width:12px;
	height:100px;
	border:none;
	overflow:hidden;
	float:right;
	margin:0;
	padding:0;
	background:url(../images/scrollarea_bg.png) repeat-y left top;
}
.scroller{
	height:12px;	
	width:12px;
	background:url(../images/scroller_bg.png) repeat-y bottom left;
	cursor:pointer;
	margin:0;
	padding:0;
	position:relative;
}

/**/

.textareadivscroll_pack{	
	width:620px;
	height:320px;
	overflow:hidden;
	float:left;
	margin:0 0 10px 0;
	padding:0;
	position:relative;
}
.scrollArea_pack{	
	width:12px;
	height:320px;
	border:none;
	overflow:hidden;
	float:right;
	margin:0;
	padding:0;
	background:url(../images/scrollarea_bg.png) repeat-y left top;
}

/**/

.textareadivscroll_packdet{	
	width:620px;
	height:120px;
	overflow:hidden;
	float:left;
	margin:0 0 20px 0;
	padding:0;
	position:relative;
}
.scrollArea_packdet{	
	width:12px;
	height:120px;
	border:none;
	overflow:hidden;
	float:right;
	margin:0;
	padding:0;
	background:url(../images/scrollarea_bg.png) repeat-y left top;
}

/* ========== scroll ========== */

.scrollblock{
	display:block; 
	width:420px; 
	height:100px; 
	margin:0; 
	padding:0; 
	overflow:auto;
	float:left;
}

.scrollbars{
	float:right;
	margin:0;
	padding:0;
	width:14px;
}
.scroll_arrow_top{
	cursor:pointer; 
	display:block; 
	margin:0;
}
.scroll_arrow_bot{
	cursor:pointer; 
	display:block;
	margin:85px 0 0 0;
}

/**/

.text_box a, .text_box .webseoanalyticsLinker{
	color:#b9b0de;
	text-decoration:underline;
	cursor:pointer;
}
.text_box a:hover, .text_box .webseoanalyticsLinker:hover{
	color:#b9b0de;
	text-decoration:none;
}

.text_box ul, .packages_inner ul{
	margin:0 0 15px 0;
	padding:0;
	list-style:none;
}
.text_box ul li, .packages_inner ul li{
	margin:0 0 3px 0;
	padding:0 0 0 8px;
	list-style:none;
	background:url(../images/left_li.png) no-repeat left top;
}
.text_box ul li a{
	color:#b9b0de;
	text-decoration:none;
	cursor:pointer;
}
.text_box ul li a:hover{
	color:#fff;
	text-decoration:none;
}

.text_box ul li .webseoanalyticsLinker{
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}
.text_box ul li .webseoanalyticsLinker:hover{
	color:#fff;
	text-decoration:underline;
}

/* === */

.pack_link{
	width:165px;
	margin:5px 0 0 0;
	padding:0;
	float:right;
}
.pack_link a, .pack_link .webseoanalyticsLinker{
	margin:0;
	padding:3px 0;
	display:block;
	background:#bfb5b7;
	text-transform:uppercase;
	color:#595052;
	font-size:10px;
	text-align:center;
	text-decoration:none;
}
.pack_link a:hover, .pack_link .webseoanalyticsLinker:hover{
	background:#d3c6c8;
	color:#595052;
	text-decoration:none;
}

/**/

.packages_inner{
	margin:0;
	padding:16px 13px 0 13px;
}

.white_title{
	width:290px;
	margin:0 0 17px 0;
	padding:0;
	float:left;
	color:#fefefe;
	font-weight:lighter;
	text-transform:uppercase;
	font-size:20px;
}

.pack_search{
	/*width:355px;*/
	width:200px;
	margin:0;
	padding:5px 0 0 0;
	float:right;
}
.pack_search label{
	width:auto;
	margin:0 5px 0 0;
	padding:2px 0 0 0;
	float:left;
	text-transform:uppercase;
}
.pack_search select{
	width:110px;
	height:19px;
	margin:0 6px 0 0;
	padding:0;
	float:left;
	background:#9f9896;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
}
.pack_search .submit{
	width:22px;
	height:22px;
	margin:0;
	padding:0;
	float:left;
	background:url(../images/go.png) no-repeat left top;
	border:none;
	cursor:pointer;
	/*font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;*/
}
.pack_search .submit:hover{
	/*background:none;
	color:#b9b0de;*/
	background:url(../images/go.png) no-repeat left top;
}

.package_block{
	margin:0 0 11px 0;
	padding:0 0 11px 0;
	border-bottom:solid 1px #8b8286;
}
.package_img{
	width:200px;
	margin:0;
	padding:0;
	float:left;
}
.package_img img{
	margin:0;
	width:186px;
}
.package_text{
	width:415px;
	margin:0;
	padding:0;
	float:right;
}
.package_title{
	color:#b9b0de;
	text-transform:uppercase;
	font-size:15px;
	margin:0 0 3px 0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
.package_title a, .package_title .webseoanalyticsLinker{	
	color:#b9b0de;
	text-decoration:none;
}
.package_title a:hover, .package_title .webseoanalyticsLinker:hover{	
	color:#b9b0de;
	text-decoration:underline;
}

.pack_more{
	width:120px;
	margin:0 20px 0 0;
	padding:0;
	float:left;
}
.pack_more a, .pack_more .webseoanalyticsLinker{
	margin:0;
	padding:3px 0;
	display:block;
	background:#bfb5b7;
	text-transform:uppercase;
	color:#595052;
	font-size:10px;
	text-align:center;
	text-decoration:none;
}
.pack_more a:hover, .pack_more .webseoanalyticsLinker:hover{
	background:#d3c6c8;
	color:#595052;
	text-decoration:none;
}

.pack_booknow{
	width:160px;
	margin:0;
	padding:2px 0 0 0;
	float:left;
	font-size:14px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
}
.pack_booknow a, .pack_booknow .webseoanalyticsLinker{
	margin:0;
	padding:0;
	display:block;
	color:#b9b0de;
	text-decoration:none;
}
.pack_booknow a:hover, .pack_booknow .webseoanalyticsLinker:hover{
	color:#b9b0de;
	text-decoration:underline;
}

.package_main_img{
	margin:10px 0;
	padding:0;
	display:block;
	width:650px;
}

/* ================================== footer ============================ */

.footer{
	width:100%;
	height:65px;
	margin:0;
	padding:0;
	position:absolute;
	z-index:300;
	bottom:0;
	left:0;
	background:url(../images/footer_bg.png) repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#fff;
}
.footer_inner{
	width:980px;
	margin:0 auto;
	padding:8px 0 0 0;
}

.footer_kkg{
    width:267px;
	width:330px;
	margin:0;
	padding:3px 0 0 0;
	float:left;
}
.footer_kkg img{
	margin:0 4px 0 0;
	float: left;
}

.footer_right{
	width:640px;
	margin:0;
	padding:0;
	float:left;
}

.footer_logos{
	margin:2px 0 0 0;
	padding:0;
}
.footer_logos img{
	margin:0 1px 0 0;
}

.footer_space{
	margin:0;
	padding:0 0 0 19px;
}

.footer_menu{
	margin:0;
	padding:7px 0 0 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#fff;
}
.footer_menu a, .footer_menu .webseoanalyticsLinker{
	color:#fff;
	text-decoration:none;
	margin:0 1px;
	padding:0;
}
.footer_menu a:hover, .footer_menu .webseoanalyticsLinker:hover, .footer_menu .loc{
	color:#b9b0de;
	text-decoration:none;
}

.mozsign{
	margin:0;
	padding:0 0 0 19px;
	font-weight:bold;
	position:relative;
	top:-6px;
}
.mozsign img{
	position:relative;
	top:6px;
}
.mozsign a{
	color:#fff;
	text-decoration:none;
}
.mozsign a:hover{
	color:#fff;
	text-decoration:underline;
}

.share_fb{
	padding:0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

/* =========================== forms ============================= */

.form_title{	
	margin:0 0 10px 0;
	padding:0;
	display:block;
	font-size:16px;
	text-transform:uppercase;
}


.form_title_left {	
	margin:40px 0 0 35px;
	display:block;
	position:absolute;
	width:300px;
	float:left;
	font-size:16px;
	text-transform:uppercase;
}

.form_title_right {	
	margin:40px 0 0 355px;
	display:block;
	position:absolute;
	width:300px;
	float:left;
	font-size:16px;
	text-transform:uppercase;
}


.form_left{
	width:285px;
	margin:45px 35px 0 0;
	padding:35px 0 0 35px;
	float:left;
}

.form_right{
	width:285px;
	margin:45px 0 0 0;
	padding:35px 0 0 0;
	float:left;
}

/**/

.eclub_form_left{
	width:300px;
	margin:0;
	padding:0;
	float:left;
}
.eclub_form_right{
	width:300px;
	margin:0;
	padding:0;
	float:right;
}

/**/

.label{
	width:95px;
	margin:0 0 2px 0;
	padding:6px 0 0 0;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
}

.label_block{
	width:auto;
	height:19px;
	margin:0 0 2px 0;
	padding:0;
	float:none;
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
}

.input_date{
	width:155px;
	margin:0 2px 2px 0;
	padding:2px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	background:#685d61;
	border:none;
	border-bottom:solid 1px #8e8285;	
}

.calendar_gif{
	margin:3px 0 0 0;
	padding:0;
	float:left;
	cursor:pointer;	
}

.input{
	width:180px;
	margin:0 0 2px 0;
	padding:2px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;	
	background:#685d61;
	border:none;
	border-bottom:solid 1px #8e8285;			
}

.input2{
	width:176px;
	margin:0 0 2px 0;
	padding:2px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;	
	background:#685d61;
	border:none;
	border-bottom:solid 1px #8e8285;			
}

.select{
	width:180px;
	margin:0 0 2px 0;
	padding:1px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;	
	background:#685d61;
	border:none;
	border-bottom:solid 1px #8e8285;		
}

.select_sm{
	width:100px;
	margin:0 0 2px 0;
	padding:1px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;	
	background:#685d61;
	border:none;
	border-bottom:solid 1px #8e8285;		
}

.textarea{
	width:272px;
	height:85px;
	margin:6px 0 2px 0;
	padding:2px;
	float:none;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;	
	background:#685d61 url(../images/textarea_bg.png) repeat left top;;
	border:none;
	line-height:21px;
}

.check_box {
	/*width:20px;
	height:20px;*/
	background: #000000;
	margin:0 10px 3px 20px;
	border:none;
	float:left;
}


.chk{
	margin:0 5px 5px 0;
	padding:0;
	float:left;
}

.codeImage{
	float:left;
	margin:4px 0 0 0;
	padding:0;
}

.seqcode{
	width:120px;
	margin:0 0 2px 6px;
	padding:2px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;	
	background:#685d61;
	border:none;
	border-bottom:solid 1px #8e8285;		
}

.submit{
	width:100px;
	background:#8e829e;
	margin:15px 4px 15px 0;
	padding:3px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-transform:uppercase;
	border:none;
	float:right;
	cursor:pointer;
	text-align:center;
}
.submit:hover{
	background:#9C8EAF;
}


.file{
	width:120px;
	margin:0 0 2px 0;
	padding:2px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;	
	background:#685d61;
	border:none;
	border-bottom:solid 1px #8e8285;		
}



.message{
	margin:0 0 15px 0;
	padding:0;
	color:#CFC2C2;
	font-style:italic;
	font-size:1.1em;
}


/* === ns === */

.ns_left{
	width:220px;
	margin:0 15px 0 0;
	padding:0;
	float:left;
}

.ns_right{
	width:220px;
	margin:0;
	padding:0;
	float:left;
}

.label_sm{
	width:80px;
	margin:0 0 2px 0;
	padding:0;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
}
.ns_input{
	width:130px;
	margin:0 0 2px 0;
	padding:2px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;	
	background:#585555;
	border:none;
	border-bottom:solid 1px #8e8285;	
}
.ns_select{
	width:134px;
	margin:0 0 2px 0;
	padding:0;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;	
	background:#585555;
	border:none;
	border-bottom:solid 1px #8e8285;		
}
.ns_seqcode{
	width:120px;
	margin:0 0 2px 5px;
	padding:2px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;	
	background:#585555;
	border:none;
	border-bottom:solid 1px #8e8285;	
}

.pressflashholder{
	width:530px;
	height:439px;
	position:absolute;
	padding:0;	/*147*/
	margin:0 0 0 -355px;	/* 265*/
	z-index:190;
	left:50%;
}



/* Booking Online Menu */

#menu_0,#menu_0 span {
	cursor:pointer;
	background:url(../images/menu/kkh.png)  no-repeat;
	width:85px;
	height:45px;
	display:block;
	float:left;
}

#menu_0:hover,#menu_0_active{
	cursor:pointer;
	background:url(../images/menu/kkh_hover.png);
	width:85px;
	height:45px;
	display:block;
	float:left;
}

#menu_1,#menu_1 span {
	cursor:pointer;
	background:url(../images/menu/vkk.png) no-repeat;
	width:85px;
	height:45px;
	display:block;
	float:left;	
}

#menu_1:hover,#menu_1_active {
	cursor:pointer;
	background:url(../images/menu/vkk_hover.png);
	width:85px;
	height:45px;
	display:block;
	float:left;		
}

#menu_2,#menu_2 span {
	cursor:pointer;
	background:url(../images/menu/kirini.png) no-repeat;
	width:85px;
	height:45px;
	display:block;
	float:left;	
}

#menu_2:hover,#menu_2_active  {
	cursor:pointer;
	background:url(../images/menu/kirini_hover.png);
	width:85px;
	height:45px;
	display:block;
	float:left;	
}

#menu_3,#menu_3 span {
	cursor:pointer;
	background:url(../images/menu/sun.png) no-repeat;
	width:85px;
	height:45px;
	display:block;
	float:left;	
}

#menu_3:hover,#menu_3_active  {
	cursor:pointer;
	background:url(../images/menu/sun_hover.png);
	width:85px;
	height:45px;
	display:block;
	float:left;	
}

#menu_4,#menu_4 span {
	cursor:pointer;
	background:url(../images/menu/chr.png) no-repeat;
	width:85px;
	height:45px;
	display:block;
	float:left;	
}

#menu_4:hover,#menu_4_active  {
	cursor:pointer;
	background:url(../images/menu/chr_hover.png);
	width:85px;
	height:45px;
	display:block;
	float:left;	
}


/* chromata booking button */

.book_now {
	margin:10px 0 0 0;
	cursor: pointer;
}

.book_now a, .book_now span {
	background:url(../images/book_off.gif) no-repeat;
	display:block;
	width:117px;
	height:39px;
	cursor:pointer;
}

.book_now a:hover, .book_now span:hover {
	background:url(../images/book_on.gif) no-repeat;
}


/* wedding request button */
.wedding_book {
	margin:8px 0 0 0;
	cursor: pointer;
	padding:0;
}
.wedding_book a, .wedding_book span{
	background:url(../images/wedding-off.png) no-repeat;
	display:block;
	width:160px;
	height:38px;
	cursor:pointer;
	margin:0;
	padding:0;
}

.wedding_book a:hover, .wedding_book span:hover {
	background:url(../images/wedding-on.png) no-repeat;
}


/* == */

.wedding_pack {
	margin:0;
	padding:0;
	cursor: pointer;
}
.wedding_pack a, .wedding_pack span{
	background:url(../images/wedding_pack_off.png) no-repeat;
	display:block;
	width:160px;
	height:38px;
	cursor:pointer;
	margin:0;
	padding:0;
}

.wedding_pack a:hover, .wedding_pack span:hover {
	background:url(../images/wedding_pack_on.png) no-repeat;
}


/* Pdf download link */

.factsheet ul li span {
	cursor:pointer;
}

.factsheet ul li span:hover {
	color:#b9b0de;
}

.footerlogos{
	cursor:pointer;
}

.official{
	margin:5px 0 0 0;
	padding:0;
	display:block;
	font-style:italic;
}

.facebook{
	position:relative;
	top:3px;
}

.webseoanalyticsLinker{
	cursor:pointer;
}

/*( Summerlicious Contest )*/

.contest-heading{
	margin:30px 0 10px 0;
	color:#fff;
	font-weight:bold;
}

.contest_content_purple{
	width:677px;
	height:427px;
	margin:0;
	padding:0;
	float:left;
	background:#7b7074;
}

.contest-input-bg{
	background:#7b7074;
}

.contest-label-left{
	float:left;
	width:20px;
}

.contest-label-right{
	float:right;
	width:262px;
}

.contest-label-right a, .contest-label-right .webseoanalyticsLinker, .contest-label-right a:hover, .contest-label-right .webseoanalyticsLinker:hover{
	color:#fff;
	text-decoration:none;
	border-bottom:1px dotted;
}

.contest-heading-large{
	margin:20px 0 10px 0;
	padding:0;
	font:bold 18px 'Myriad Pro',Arial,sans-serif;
}

.contest-text{
	margin:0;
	padding:0;
	font:11px Verdana,Arial,Helvetica,sans-serif;
	line-height:1.4;
}

.contest-text p{
	margin:0 0 7px 0;
	padding:0;
}


.contest-entry-button{
	display:block;
	float:right;
	margin:5px 0 0 0;
	width:93px;
	height:29px;
	background:url(../images/contest-entry-button.png);
	cursor:pointer;
}

.contest-entry-button:hover{
	background:url(../images/contest-entry-button-hover.png);
}

.contest-entry-submit{
	width:111px;
	height:23px;
	background:url(../images/contest-submit-button.png);
	margin:0 4px 15px 0;
	padding:3px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-transform:uppercase;
	border:none;
	float:right;
	cursor:pointer;
	text-align:center;
}
.contest-entry-submit:hover{
	background:url(../images/contest-submit-button-hover.png);
}

.contest-entry-submit-gr{
	width:111px;
	height:23px;
	background:url(../images/contest-submit-button-gr.png);
	margin:0 4px 15px 0;
	padding:3px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-transform:uppercase;
	border:none;
	float:right;
	cursor:pointer;
	text-align:center;
}
.contest-entry-submit-gr:hover{
	background:url(../images/contest-submit-button-gr-hover.png);
}

.facebook-share-button{
	vertical-align:middle;
	color:#7b7074;
}

.twitter-share-button{
	vertical-align:bottom;
}

.contest-banner{
	display:block;
	float:right;
	background:url(../images/contest-banner.png);
	width:301px;
	height:136px;
}

.contest-banner-gr{
	display:block;
	float:right;
	background:url(../images/contest-banner-gr.png);
	width:301px;
	height:136px;
}

.contest-social{
	float:left;
	margin:2px 0 0 0;
	width:136px;
	vertical-align:middle;
}

.contest-message{
	margin:20px 0 15px 0;
	padding:0;
	color:#fff;
	font-size:1.1em;
	line-height:1.3;
}

.contest-retry{
	display:block;
	float:right;
	width:130px;
	margin:18px 0 0 0;
	color:#fafafa;
	text-decoration:none;
	cursor:pointer;
}

.contest-retry:hover{
	color:#e4e4e4;
	text-decoration:none;
}

/**/

.popoffercountdown{
	width:982px;
	height:560px;	
	/*background-color: rgba(238, 233, 233, 0.95);*/
	background:url(../images/offer_countdown/bg.png) repeat;
	position:absolute;
	z-index:900;
	top:50%;
	left:50%;
	margin:-280px 0 0 -491px;
	padding:0;
	display:none;
}
.popup_inner{
	width:810px;
	margin:0 auto;
	padding:15px 0 0 0;
}
.popoffercountdown_close{
	position:absolute;
	z-index:950;
	top:18px;
	right:18px;
	cursor:pointer;
}
.popup_divider{
	width:365px;
	height:1px;
	margin:23px 0 0 0;
	padding:0;
	float:left;
	background:#fff;
	border-top:solid 1px #aca4a4;
}
.popup_divider_bottom{
	width:460px;
	margin:10px auto 6px auto;
	padding:0;
	height:1px;	
	background:#fff;
	border-top:solid 1px #aca4a4;
}
.popup_logo{
	width:70px;
	margin:0;
	padding:0;
	float:left;
	text-align:center;
}
.popup_offer_title{
	margin:50px 0 30px 0;
	padding:0;	
	font-size:60px;
	line-height:60px;
	color:#5b4f51;	
}
.popup_purple_title{
	margin:0 0 8px 0;
	padding:0;
	font-family:"Gil", Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:25px;
	color:#a79dd3;
}
.popup_title{
	margin:0 0 35px 0;
	padding:0;
	font-size:20px;
	line-height:30px;
	color:#615557;
}
.font_30{
	font-size:30px;
	line-height:30px;
	font-weight:bold;
}

.popup_offer_title, .popup_purple_title, .popup_title{
	font-family:"Gil", Arial, Helvetica, sans-serif;
	text-align:center;
	text-transform:uppercase;
}

.popup_logo_left, .popup_logo_right{
	width:365px;
	margin:0;
	padding:0;
	float:left;
	text-align:right;
}
.popup_logo_right{
	float:right;
	text-align:left;
}
.popup_bookinglink{
	display:block;
	text-align:right;
	margin:19px 32px 0 0;
	text-decoration:none;
}
.popup_logo_right .popup_bookinglink{
	text-align:left;
	margin:19px 0 0 32px;
}
.popup_valid{
	width:440px;
	margin:0 auto;
	padding:0;
	text-align:center;
	font-size:13px;
	color:#4e4e4e;
	font-family:Arial, Helvetica, sans-serif;
}
.popup_notes{
	width:680px;
	margin:0 auto;
	padding:25px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4e4e4e;
	text-align:center;
}
.popup_countdown, .popup_countdown_hours{
	width:200px;
	text-align:right;
	font-family:"Gil", Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:22px;
	color:#998f91;
	text-transform:uppercase;
	position:absolute;
	z-index:990;
	top:50px;
	left:240px;
}
.popup_countdown_hours{
	left:533px;
	text-align:left;
}

a:hover, .webseoanalyticsLinker:hover, .webseoanalyticsLinker, a{
	-webkit-transition: all 350ms ease-in-out; -moz-transition: all 350ms ease-in-out; -o-transition: all 350ms ease-in-out; transition: all 350ms ease-in-out; -ms-transition: all 350ms ease-in-out;
}

::-moz-selection{
	background:#B8AFDE;
	color:#fff;
	
}
::selection {
	background:#B8AFDE;
	color:#fff;	
}
